RubyGems Navigation menu

jdbc-sqlite3 3.20.1

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

Versions:

  1. 3.28.0 - July 22, 2019 (5,75 Mo)
  2. 3.27.2.1 - July 18, 2019 (5,72 Mo)
  3. 3.20.1 - November 09, 2017 (6,32 Mo)
  4. 3.20.0 - November 09, 2017 (6,32 Mo)
  5. 3.19.3 - November 09, 2017 (5,92 Mo)
Voir toutes les versions (19)

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

6522c0a8b93e04f8f7d54e0423634c0d566568721290d76f24549cab05d4a558

Total de téléchargements 1 276 045

Pour cette version 114 199

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2

Version de Ruby requise: >= 0

Liens: